Bem-vindo, Visitante
Nome do utilizador: Senha: Memorizar

TÓPICO: O programa vai abaixo

O programa vai abaixo 18 Set. 2012 16:29 #2595

  • rcordeiro
  • Avatar de rcordeiro
  • Offline
  • Mensagens: 21
  • Obrigado recebido 5
Boa tarde,

Já há alguma data para o lançamento da versão 7.1?

É que necessito de fazer facturas e se não conseguir resolver o problema ou se a versão 7.1 não sair até final do mês necessito de arranjar uma solução (nem que seja passar para windows temporariamente).

Obrigado
O adminstrador desactivou a escrita pública.

O programa vai abaixo 18 Set. 2012 08:27 #2592

  • rcordeiro
  • Avatar de rcordeiro
  • Offline
  • Mensagens: 21
  • Obrigado recebido 5
Bom dia,

Obrigado pela resposta.

Estes pacotes são instalados com o acroread.

Quando os removi deu:
sudo apt-get remove nspluginviewer
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  acroread nspluginviewer:i386 nspluginwrapper
0 upgraded, 0 newly installed, 3 to remove and 4 not upgraded.
After this operation, 144 MB disk space will be freed.
Do you want to continue [Y/n]? y
(Reading database ... 231953 files and directories currently installed.)
Removing acroread ...
nspluginwrapper: /usr/lib/nspluginwrapper/plugins/npwrapper.nppdf.so is not a valid nspluginwrapper plugin
dpkg: warning: while removing acroread, directory '/opt/Adobe/Reader9/bin' not empty so not removed.
Removing nspluginwrapper ...
Removing nspluginviewer:i386 ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for gnome-menus ...

Voltando a instalar o acroread:
sudo apt-get install acroread
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following extra packages will be installed:
  nspluginviewer:i386 nspluginwrapper
Suggested packages:
  libldap2 libgnome-speech7
The following NEW packages will be installed:
  acroread nspluginviewer:i386 nspluginwrapper
0 upgraded, 3 newly installed, 0 to remove and 4 not upgraded.
Need to get 0 B/60,3 MB of archives.
After this operation, 144 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Selecting previously unselected package nspluginviewer:i386.
(Reading database ... 231534 files and directories currently installed.)
Unpacking nspluginviewer:i386 (from .../nspluginviewer_1.4.4-0ubuntu4_i386.deb) ...
Selecting previously unselected package nspluginwrapper.
Unpacking nspluginwrapper (from .../nspluginwrapper_1.4.4-0ubuntu4_amd64.deb) ...
Selecting previously unselected package acroread.
Unpacking acroread (from .../acroread_9.4.7-1oneiric1_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for gnome-menus ...
Setting up nspluginviewer:i386 (1.4.4-0ubuntu4) ...
Setting up nspluginwrapper (1.4.4-0ubuntu4) ...
plugin dirs:
nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-installer/libflashplayer.so
Auto-update plugins from /usr/lib/mozilla/plugins
Looking for plugins in /usr/lib/mozilla/plugins
Update plugin /usr/lib/mozilla/plugins/npwrapper.nppdf.so
  wrapper ident matches and NPAPI plugin is unmodified, skipping
Auto-update plugins from /usr/lib/firefox/plugins
Looking for plugins in /usr/lib/firefox/plugins
Update plugin /usr/lib/firefox/plugins/npwrapper.nppdf.so
  NPAPI plugin /opt/Adobe/Reader9/Browser/intellinux/nppdf.so is already installed system-wide, removing wrapper
Remove plugin /usr/lib/firefox/plugins/npwrapper.nppdf.so
Auto-update plugins from /root/.mozilla/plugins
Looking for plugins in /root/.mozilla/plugins
Setting up acroread (9.4.7-1oneiric1) ...
localepurge: Disk space freed in /usr/share/locale: 0 KiB
localepurge: Disk space freed in /usr/share/man: 0 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 0 KiB
localepurge: Disk space freed in /usr/share/omf: 0 KiB

Total disk space freed by localepurge: 0 KiB


O que sugere?

Obrigado
Última Edição: 27 Abr. 2013 18:43 por marcolopes.
O adminstrador desactivou a escrita pública.

O programa vai abaixo 18 Set. 2012 08:15 #2591

  • smgomes
  • Avatar de smgomes
  • Offline
  • Mensagens: 96
  • Obrigado recebido 7
Quando efectuei testes sobre Ubuntu 12.04 foi sobre uma nova instalação e não tenho estes pacotes instalados:

nspluginviewer
nspluginwrapper

No vídeo que publiquei também não faço qualquer referencia a estes dois pacotes.

Acedendo ao Gestor de Pacotes Synaptic remova os pacotes em causa e verifique se se mantém esse comportamento anormal no Projecto Colibri RCP7.

Cumpts
Sérgio Gomes
Programador
@Java - Rich Client Platform
@Business Intelligence and Reporting Tools
Última Edição: 30 Abr. 2013 10:21 por marcolopes.
O adminstrador desactivou a escrita pública.

O programa vai abaixo 17 Set. 2012 19:56 #2588

  • rcordeiro
  • Avatar de rcordeiro
  • Offline
  • Mensagens: 21
  • Obrigado recebido 5
Boa noite,

Acontece-me o mesmo, já verifiquei o post sobre Ubuntu 12.04, fiz os passos todos e o software passou a correr, mas sempre que tento fazer um novo documento fecha (contudo permite pesquisar os dados).
O erro que dá em linha de comando:
### QUERY DEFINITION ###
TABELA: entidadesdocumentos
filterMap: 
fetchplan: [key, tipodocumento.descricao, tipodocumento.codigo, seriedocumento.serie, numerodocumento, datasistema, datavencimento, dataauxiliar, numeroauxiliar, entidade.numero, nome, vendedor.codigo, condicaopagamento.codigo, metodopagamento.codigo, totaldesconto, total]
Ordering: [key]
Direction: ascending
Startindex: 0
Endindex: 100
### QUERY MAP ###
TABLE: entidadesdocumentos
CLASS: rcp.colibri.dao.model.classes.Entidadesdocumentos
IMPORTS: 
PARAMETERS: 
VARIABLES: 
ORDERING: [key ascending]
QUERY: tipoentidade.codigo.toLowerCase()=="cl"
20:52:27,031 (main) INFO  [DataNucleus.Datastore.Retrieve] - Object with id "admin:7::CL" not found !
*** NSPlugin Viewer  *** ERROR: rpc_end_sync called when not in sync!

Dá a sensação que não consegue abrir a base de dados, mas esta está no mesmo directório onde sempre esteve, e em 10.04 corria sem problemas.

Obrigado pela ajuda.
Última Edição: 27 Abr. 2013 18:42 por marcolopes.
O adminstrador desactivou a escrita pública.

O programa vai abaixo 09 Ago. 2012 20:23 #2448

  • marcolopes
  • Avatar de marcolopes
  • Offline
  • Mensagens: 5522
  • Obrigado recebido 764
sarafelizardo escreveu:
O sistema operativo é Linux - Unbutu.

p.f. consulte os tópicos fixos na secção LINUX:

www.projectocolibri.com/forum/10-Sistema...3%A3o-em-Ubuntu-1110
www.projectocolibri.com/forum/10-Sistema...3%A3o-em-Ubuntu-1204

Cumprimentos
Marco Lopes
Gestor de projecto
Análise e Programação
O adminstrador desactivou a escrita pública.

O programa vai abaixo 09 Ago. 2012 20:13 #2447

  • sarafelizardo
  • Avatar de sarafelizardo
  • Offline
  • Mensagens: 2
Boa noite,
O sistema operativo é Linux - Unbutu.
Estou a precisar passar um fatura e nao consigo, o programa fecha sem nenhuma mensagem, quando tento criar factura, registar fatura, e outras coisas , so da para ver os ficheiros de artigo, movimentos e outras consultas.
Obrigada

Sara
O adminstrador desactivou a escrita pública.
Moderadores: marcolopes
Desenvolvido por Kunena